import BrainDumpPage from "@/components/pages/brain_dump/BrainDumpPage";
import { BrainDumpProvider } from "@/contexts/DumpContext";
import { ScrollView } from "react-native-gesture-handler";
import { View } from "react-native-ui-lib";

export default function Screen() {
  return (
    <BrainDumpProvider>
      <View>
          <BrainDumpPage />
      </View>
    </BrainDumpProvider>
  );
}
